| Bsoft 2.0.5 Bernard's software package

Variables
Bimage_transform.cpp File Reference

Library routines for transforming images. More...

`#include "Bimage.h"`
`#include "math_util.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Variables
int | verbose

## Detailed Description

Library routines for transforming images.

Author
  Bernard Heymann

Date
  Created: 19990904
  Modified: 20190214

Definition in file Bimage_transform.cpp.

## Variable Documentation

## ◆ verbose

int verbose